Ultrasn0w si aggiorna aggiungendo la compatibilità con iOS 6.1

Ultrasn0w, famoso tweak utile all’unlock degli iPhone stranieri si è aggiornato alla versione 1.2.8, vediamo le novità.

ultraDopo pochi giorni dall’uscita di evasi0n, e forse anche a causa della repository offline, arriva finalmente l’update per Ultrasn0w che aggiunge la compatibilità a iOS 6.1. Questo update sarà utile a tutti i possessori di un iPhone straniero con parte telefonica bloccata, che desiderano aggiornare il loro dispositivo a iOS 6.1, prestando però attenzione alla compatibilità con le baseband utili all’unlock.

Come si evince dal changelog, purtroppo non sono state rese compatibili nuove baseband, rimangono unlockabili sempre le stesse che vi elenchiamo di seguito:

  • iPhone 4: Baseband 01.59.00
  • iPhone 3G/3Gs: Baseband 04.26.08, 05.11.07, 05.12.01, 05.13.04 e 06.15.00

ultra128

Per i possessori di iPhone 3G/3GS con una baseband superiore non compatibile, ricordiamo che è possibile effettuare tramite Redsn0w l’upgrade alla versione 06.15.00 dell’iPad e poi tornare indietro alla 05.13.04 come spiegato in questa guida.

In caso dovete aggiornare un iPhone straniero già unlocked con Ultrasn0w, potrere creare un custom firmware di iOS 6.1 con Sn0wbreeze 2.9.8 (effettuando il Jailbreak e preservando la baseband), e in seguito andare ad installare Ultrasn0w 1.2.8 da Cydia per sbloccare il vostro dispositivo.

Ultrasn0w è disponibile su Cydia all’interno della repository ufficiale del Dev-Team “repo666.ultrasn0w.com, già preinstallata tra le repository di default.


21 commenti

  1. Esperienza personale, fatene uso:

    iPhone 4: Baseband 01.59.00 , custom firmware ios 6.1 fatto con sn0wbreeze (al momento è l’unico con cui puoi creare un custom senza aggiornamento baseband) A parte che l’istallazione va a buon fine e tutto, una volta finito l’iphone non viene riconosciuto piu’ da itunes, in nessun pc mac, si risolve a questo installando l’aggiornamento per portare da theter a untheter ios 6.x su cydia e il mac lo riconosce di nuovo.
    Dopo di che appsync e nessun problema,arriviamo a al nuovo ultrasn0w, sblocca la baseband ma prende massimo una tacca e continua a cercare la linea e a perderla insomma inutilizzabile.Provato a fare diversi ripristini, prove di ogni sorta, anche ultrasnow fixer per 6.1 con questa e con la precedente versione di ultrasn0w ma niente da fare, non prende in nessun modo. A quel punto ho rimesso ios 5 e buona. Per ora non funziona ancora, per lo meno su iPhone 4: Baseband 01.59.00 quindi statene alla larga a meno che come me non possiate downgradare a piacimento. Spero nella risoluzione veloce, nel frattempo ho ordinato un unlock imei a 7 euro e mi è già arrivata la mail di conferma solo che ora non mi sento di provare l’effettivo unlock anche perchè se non fosse andato a buon fine mi ritroverei con un fermacarte con baseband aggiornata.
    Pareri?

    1. Mi hai tolto le parole di bocca. Nonostante non sia un problema a livello globale è riscontrata da molti possessori di i4 stranieri.
      Anche io ho dovuto downgradare al 5.1.1 e oltre a qualche forum nessuno (e dico nessuno) nella news di ultrasn0w 1.2.8 parla di problemi di incompatibilità con i4 riscontrata anche su 3GS comunque. Il Dev Team (o quello che ne è rimasto) non si è pronunciata in merito e colui che ha creato i precedenti fix reperibili tramite la repo di iparelhos sta cercando di consultare il log di ultrasn0w ed eventuali crash del commcentr. Speriamo si arrivi ad una soluzione nonostante la beta del 6.1.1 non risolve l’exploit per il JB. Che il 6.1.1 sia il nuovo 5.1.1?

  2. Concordo anche io lo stesso capita facendo un costum firmware con snowbreeze iphone 4 bb 4.12.02 credevo fosse un problema del programma ed invece iTunes non riconosce più il telefono e speriamo anche che qualche buon dio renda compatibili ad ultrasn0w anche le nuove baseband !!!

    1. Per far riconoscere il Device ad iTunes basta installare l’aggiornamento di evasi0n da cydia. Per ultrasn0w peró non cambia nulla.

  3. Le nuove baseband 4.12.01 (vecchie di 1 anno) non le sbloccano perché son d’accordo con i siti che sbloccano a pagamento… Che pagherei pure ma per un SoftBank 32 gb mi han chiesto 200€ !!!!!!

  4. Io fino a 10 gg fa’ avevo una baseband precedente cioè quella sblocca bile con la gevey e ho deciso di farla sbloccare appunto con un sito di questi ma a tutt’oggi nulla la baseband non si sblocca orange UK niente da fare speriamo che aggiornino qualcosa con sto ultrasn0w 🙁

  5. Intanto sn0wbreeze è stato aggiornato alla v. 2.9.9 lunedì ritento per vedere se cambia qualcosa anche se la vedo dura. Intanto spero sempre in un aggiornamento di ultrasn0w dopotutto le segnalazioni di mancato unlock delle bb compatibili sono veramente tante, non credo siano passate inosservate ai Dev.

  6. Io ho un’altro problema ho iph 4 jb 5.1.1 con tasto rotto, riesco a mettere in dfu com snow ma poi quando vado ad aggiornare sia con 5.1.1 e con 6.0 e 6.1 mi da errore perche’ non mi riconosce il firmware. Iphone italiano. Qualcuno puo consigliarmi grazieeeeeee

  7. Io l’ho sbloccato con l’IMEI, ATeT pagato 7euro e ricevuta email di avvenuto sblocco dopo manco un’ora. Per ora non ho ancora provato l’effettivo unlock perchè in questi giorni mi serve necessariamente il telefono funzionante,nel malaugurato caso fosse andato qualcosa storto.
    Naick appena fai la prova col nuovo sn0wbreeze ci fai sapere qualcosa?? Cosi’ provero’ di nuovo anche io, non aggiornando la baseband anche se ho letto in giro che probabilmente piu’ che un problema di ultrasn0w potrebbe essere proprio incompatibile la baseband con IO6, e sarebbe un bel problema. Sarebbe bello provare anche con Redsnow se si decidessero ad upgradarlo.

    1. Se hai salvato gli shsh dei vecchi FW tramite la funzione ifaith di sn0wbreeze non dovresti aver problemi a downgradare. A me è andato tutto bene. Sono tornato al 5.1.1 dalla 6.1.
      Per il problema tasto rotto se sei riuscito a mettere in dfu una volta dovresti riuscirci di nuovo.

  8. salve …io non riesco a ripristinare… ho un iphone 3gs straniero aggiornato a 6.1 con base band 06.15.00 ….non riesco proprio a fare nnt …. sempre errore 1601…..qlk mi aiuta per cortesia grz in anticipo…

  9. allora faccio il punto creo il cf con sn0w specificando che oldbaseband… il programma me lo creai io vado in dfu mode e ripristino premendo shift … mi da sempre errore 1601

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *

Questo sito usa Akismet per ridurre lo spam. Scopri come i tuoi dati vengono elaborati.